none
Deploying VB2008 Application to client machines running the 1.1 dot net framework? RRS feed

  • Question

  • I have developed a data entry application in visual Studio 2008. Is there a way that I can target this application to install on machines installed with 1.1 framework? I dont want to upgrade these machines to dotnet fraemwork 2.0 or later. IS it possible? any way possible? Thanks.
    • Edited by kashifmalik Wednesday, September 17, 2008 5:59 PM changed the question
    Tuesday, September 16, 2008 6:37 PM

Answers

  •  

    Hello,

           You know we could choose .NET Framework target in our project of Visual Studio 2008, however we could only select among three versions of .NET Framework, 2.0, 3.0 and 3.5, no .NET Framework 1.1 in the options.   So, we could not create a .NET Framework 1.1 application via Visual Studio 2008.   If you are developing via Visual Studio 2008, it will be hard for these .NET Framework 1.1 machines to run your application.  

           I think we could update .NET Framework version on these machines or if your application only needs .NET Framework 1.1 features, you could use Visual Studio 2003 instead to develop.

     

          If you have any more questions, please just let me know.

     

         Thanks,

     

    Best Regards,

    Lingzhi


    Please remember to mark the replies as answers if they help and unmark them if they provide no help. http://forums.msdn.microsoft.com/en-US/csharpide/thread/8e9ed0d7-11ff-402a-8489-9b5f05eeb706 http://forums.msdn.microsoft.com/en-US/vssetup/thread/60424309-bd78-4ca2-b618-03c4a16123b6
    Thursday, September 18, 2008 3:16 AM
    Moderator

All replies

  • anyone please ? Thanks in advance for help.
    Wednesday, September 17, 2008 6:05 PM
  •  

    Hello,

           You know we could choose .NET Framework target in our project of Visual Studio 2008, however we could only select among three versions of .NET Framework, 2.0, 3.0 and 3.5, no .NET Framework 1.1 in the options.   So, we could not create a .NET Framework 1.1 application via Visual Studio 2008.   If you are developing via Visual Studio 2008, it will be hard for these .NET Framework 1.1 machines to run your application.  

           I think we could update .NET Framework version on these machines or if your application only needs .NET Framework 1.1 features, you could use Visual Studio 2003 instead to develop.

     

          If you have any more questions, please just let me know.

     

         Thanks,

     

    Best Regards,

    Lingzhi


    Please remember to mark the replies as answers if they help and unmark them if they provide no help. http://forums.msdn.microsoft.com/en-US/csharpide/thread/8e9ed0d7-11ff-402a-8489-9b5f05eeb706 http://forums.msdn.microsoft.com/en-US/vssetup/thread/60424309-bd78-4ca2-b618-03c4a16123b6
    Thursday, September 18, 2008 3:16 AM
    Moderator
  • what if i've already deployed the VS2008 application into the server?

    Currently i've remove the VS2008 application from the server. but the deployment has affected my crystal reports developed in VS2003.NET. I would get the logon fail error.

    I've tried aspnet_regiis -u & aspnet_regiis -i for both .NET FW 1.1 & 2.9
    I've tried re-installing .NET framework 1.1 and 2.0 but error still persist.

    Should i try re-installing .NET framework 1.1 w/o uninstalling 2.0?

    Any other ways can i get the CRs workign again without upgrading the applications developed in VS2003?

    thanks!
    Tuesday, September 23, 2008 7:11 AM